» Ubuntu » Pakete » focal-updates » ruby

Software-Pakete in »focal-updates«, Unterbereich ruby

kramdown (1.17.0-4ubuntu0.1) [universe]
Fast, pure-Ruby Markdown-superset converter - kramdown command
ruby-kramdown (1.17.0-4ubuntu0.1) [universe]
Fast, pure-Ruby Markdown-superset converter - ruby library
ruby-rack (2.0.7-2ubuntu0.1) [universe]
modular Ruby webserver interface
ruby-sanitize (4.6.6-2.1~0.20.04.1) [universe]
whitelist-based HTML sanitizer
ruby-websocket-extensions (0.1.2-1+deb9u1build0.20.04.1) [universe]
Generic extension manager for WebSocket connections
ruby2.7 (2.7.0-5ubuntu1.4)
Interpreter of object-oriented scripting language Ruby
ruby2.7-dev (2.7.0-5ubuntu1.4)
Header files for compiling extension modules for the Ruby 2.7